{% extends 'base.html.twig' %}

{% block title %}Lesson page{% endblock %}

{% block body %}
    <h1>Lesson page</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Name</th>
                <th>Description</th>
                <th>NumberLesson</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for lesson in lessons %}
            <tr>
                <td>{{ lesson.id }}</td>
                <td>{{ lesson.name }}</td>
                <td>{{ lesson.description }}</td>
                <td>{{ lesson.numberLesson }}</td>
                <td>
                    <a href="{{ path('lesson_show', {'id': lesson.id}) }}">show</a>
                    <a href="{{ path('lesson_edit', {'id': lesson.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="5">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('lesson_new') }}">Create new</a>
{% endblock %}
